
<div class="w3-container" *ngIf="ProductsDetail">
    <div class="w3-panel w3-round-small w3-teal">
      <h3>Products Details <button [routerLink]="['/updateproducts', index]" class="w3-button w3-blue custom-button"> <i class="w3-medium fa fa-pencil"></i> Edit</button> <button routerLink="/" class="w3-button w3-green custom-button margin-right"> <i class="w3-medium fa fa-chevron-left"></i> Back</button></h3>
    </div>
    <div class=" w3-card custom-card"><br>
      <h3 class="text-center">{{ProductsDetail.name}}</h3>
      <hr>
      <table class="w3-table w3-bordered">
       
        <tr>
          <td><i class="w3-medium custom-icon fa fa-envelope-o"></i> Email Address</td>
          <td>: <b>{{ProductsDetail.descripbe}}</b></td>
        </tr>
        <tr>
          <td><i class="w3-medium custom-icon fa fa-phone"></i> Phone</td>
          <td>: <b>{{ProductsDetail.type}}</b></td>
        </tr>
      </table>
    </div>
  </div>
